body { margin:0px; background-color: #ffffff; }
td { font:16px Arial, Helvetica, sans-serif; color:#666666; }
div { font:16px Arial, Helvetica, sans-serif; color:#666666; }
a { color: #993300; }
a:hover { color: #5C743D; }

#navigation { background:#003366; }
#navigation td { border-bottom: 1px solid #8db0d2; }
#navigation a {
 font: bold 16px Arial, Helvetica, sans-serif;
 color: #8db0d2;
 line-height:26px;
 letter-spacing:.1em;
 text-decoration: none;
 display:block; padding:5px;
 text-align: center;
 align-content: center;
 }
#navigation a:hover { background: #003366;
 color:#cab300; background-image: radial-gradient(circle, white, #003366);
 }
#navigation div {
 color: #cab300;
 font: bold 20px Arial, Helvetica, sans-serif;
 text-align: center;
 align-content: center;
 }

#sub-navigation { background:#003366; }
#sub-navigation td { border-bottom: 1px solid #8db0d2; }
#sub-navigation a {
 font: bold 12px Arial, Helvetica, sans-serif;
 color: #8db0d2;
 line-height:15px;
 letter-spacing:.1em;
 text-decoration: none;
 display:block; padding:5px;
 text-align: center;
 align-content: center;
 }
#sub-navigation a:hover { background: #003366;
 color:#cab300; background-image: radial-gradient(circle, white, #003366);
 }
#sub-navigation div {
 color: #cab300;
 font: bold 14px Arial, Helvetica, sans-serif;
 text-align: center;
 align-content: center;
 }


#tagline { font:9.89px Arial, Helvetica, sans-serif; color: #993300;
 letter-spacing:.4em; line-height:16px; }
#monthformat { border-bottom: 1px dashed #5C743D; }
#header  { background:#ffffff; background-image: linear-gradient(135deg, #f7faff, #FFFFFF 90%); }
#header2 { background:#003366; }
#header3 { background:#8db0d2; background-image: url(mm_dashed_line.gif); }
#header4 { background:#8db0d2; background-image: linear-gradient(135deg, #003366, #8db0d2 90%);
        color: #cab300; letter-spacing:.2em; height:28px; text-align: left; align-content: center;
        }
#logo { position: absolute; height: 96px; top: 10px; right: 10px;}
#contents { padding: 20px;
        display: none;
        }
.contents { padding: 20px;
        display: none;
}

#copy_right { padding: 5px; text-align: center; align-content: center; background: #1B558E; color: #FFFFFF; }
#practice { display: none; }

.bodyText {
	font:16px Arial, Helvetica, sans-serif; 
	color:#666666;
	line-height:21px;
	margin-top:0px;
	}
.pageName{
	font:25.89px Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:30px;
	letter-spacing:.21em;
	}
.subHeader {
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#993300;
	line-height:25px;
	letter-spacing:.2em;
	}
.quote {
	font:25.89px Arial, Helvetica, sans-serif;
	color:#759DA1;
	line-height:30px;
	}
.smallText {
	font:9.89px Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:13px;
	}
.navText {
	font:16px Arial, Helvetica, sans-serif;
 	color:#003366;
	line-height:20.5px;
	letter-spacing:.1em;
	text-decoration: underline;
	}
.fixText {
	font: bold 16px Arial, Helvetica, sans-serif;
 	color:#cab300;
        line-height:15px;
        letter-spacing:.1em;
        text-decoration: none;
        padding:5px;
        text-align: center;
        align-content: center;

        display: none;
	}
#sub-navigation .fixText {
        font: bold 12px Arial, Helvetica, sans-serif;
 	color:#cab300;
        line-height:15px;
        letter-spacing:.1em;
        text-decoration: none;
        padding:5px;
        text-align: center;
        align-content: center;
        }
